9.8
CVSS 3.1
Няма данни
Вероятност да бъде експлоатирана в следващите 30 дни (EPSS)
Няма потвърждение
Атакува се
Няма данни
Време до експлоатация
Атакува се по мрежата, без особени условия, без вход и без действие от потребителя.
- Експлоатация: няма данни за експлоатация
- Атаката може да се автоматизира
Описание
Оригинално описание
An unauthenticated, remote attacker could upload malicious logic to devices based on ProConOS/ProConOS eCLR in order to gain full control over the device.
Засегнати продукти
- PHOENIX CONTACT ILC 1x0: All Versions
- PHOENIX CONTACT ILC 1x1: All Versions
- PHOENIX CONTACT ILC 1x1 GSM/GPRS: All Versions
- PHOENIX CONTACT ILC 3xx: All Versions
- PHOENIX CONTACT AXC 1050: All Versions
- PHOENIX CONTACT AXC 1050 XC: All Versions
- PHOENIX CONTACT AXC 3050: All Versions
- PHOENIX CONTACT RFC 480S PN 4TX: All Versions
- PHOENIX CONTACT RFC 470 PN 3TX: All Versions
- PHOENIX CONTACT RFC 470S PN 3TX: All Versions
- PHOENIX CONTACT RFC 460R PN 3TX: All Versions
- PHOENIX CONTACT RFC 460R PN 3TX-S: All Versions
- PHOENIX CONTACT RFC 430 ETH-IB: All Versions
- PHOENIX CONTACT RFC 450 ETH-IB: All Versions
- PHOENIX CONTACT PC WORX SRT: All Versions
- PHOENIX CONTACT PC WORX RT BASIC: All Versions
- PHOENIX CONTACT FC 350 PCI ETH: All Versions
Вид слабост
История
- 21 юни 2022 Публикувано